Subject: Re: How to defeat posting prompt?

From: plaws@comp..uark.edu (Peter Laws)
Date: 29 Nov 1994 15:06:57 GMT

I just wanted to add my US$0.02 to this silly debate:

I like Pine.  As soon as it was offered on our systems here (3.05), I
stopped using everything else.  I like 3.9x's config screens.  I like the
message select features (esp. mass delete :-). 

The news reader is great.  I, however, choose to use nn because I am more
familiar with it and it offers a few more features (and I'm the nn support
dweeb here). 

The Pine Development Team should congratulated, not criticized.  Sooner or
later, participants in this "debate" will realize that software publishers
cannot satisfy each and every user's whims and desires.  And the source
*is* freely available ... 

As the old saying goes "RTFM" ...   :-)

(and a big thanks to the PDT for the great MUA!!)

Peter Laws

Peter Laws<[email-masked]>|"Suppose you were a politician. Now suppose you
n5uwy@ka5bml.#nwar.ar.usa.noam |were an idiot. Ah, but I repeat myself."-Twain